.breadcrumb-box
{
	display:none;
}

.landing-wrapper
{
	margin-top: -10px;
}

.hero-title, .hero-subtitle,  .hero-subtitle small, .configuration-title
{
	color: #ffffff;
}

.landing-wrapper .row.noflex {
  display: -webkit-block;
  display: -moz-block;
  display: -ms-block;
  display: -o-block;
  display: block;
}

.section-title
{
	color: #ffffff;
}

.slick-slider .slick-arrow {
background: rgba(255, 255, 255, 1) !important;
}

.container-specifications
{
	padding: 10px 0px;
	border-radius: 10px;
	background-color: #ffffff;
	margin-bottom: 20px;
}

.landing-wrapper .section-specifications
{
	padding-top: 30px;
}

.landing-wrapper .row:before,
.landing-wrapper .row:after {
	display: none !important;
}

/*.landing-wrapper .col.col-half
{
	 flex: 0 0 48%;
}*/


.landing-wrapper h1,
.landing-wrapper h2,
.landing-wrapper h3,
.landing-wrapper h4,
.landing-wrapper h5,
.landing-wrapper h6 {
	font-family: 'Roboto', sans-serif;
}

	.landing-wrapper .display-ips .block-media-mini img {
	display: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

@media screen and (max-width: 767px)
{
	.landing-wrapper .display-ips .block-media-mini img {
	display: block;

}
}


.fancybox-button svg path
{
	display: none;
	}



	.landing-wrapper .colors-list
	{
		margin-bottom: -30px;
	}

	.block {

border-bottom:none !important;
}


.landing-wrapper .about-description
{
	max-width: 60%;
	text-align: center;
}


.landing-wrapper .section-specifications
{
	background-color: #ffffff;
	}


.landing-wrapper .equipment-card .equipment-media
{
	border: none;
	}


	.landing-wrapper .color-card.black-red .color-thumbnail
	{
background: #ff0000; /* Old browsers */
background: -moz-linear-gradient(135deg, #000000 47%, #ff0000 47%); /* FF3.6-15 */
background: -webkit-linear-gradient(135deg, #000000 47%,#ff0000 47%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #000000 47%,#ff0000 47%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}


	.landing-wrapper .color-card.silver-red .color-thumbnail  {
	background: #d6d6d6; /* Old browsers */
background: -moz-linear-gradient(135deg, #f3f3f3 47%, #000000 47%); /* FF3.6-15 */
background: -webkit-linear-gradient(135deg, #f3f3f3 47%,#000000 47%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #f3f3f3 47%,#000000 47%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.landing-wrapper .color-card.black-gold .color-thumbnail  {
	background: #d3af36; /* Old browsers */
background: -moz-linear-gradient(135deg, #000000 47%, #d4af37 47%); /* FF3.6-15 */
background: -webkit-linear-gradient(135deg, #000000 47%,#d4af37 47%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #000000 47%,#d4af37 47%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#d4af37',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}

